Bug 62049 - Kernel panic when using cdrecord
Kernel panic when using cdrecord
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-26 18:50 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trace on screen after crash (974 bytes, text/plain)
2002-03-26 19:03 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-03-26 18:50:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.0.3 (X11; Linux i686; U;) Gecko/20020205

Description of problem:
Using kernel 2.4.9-31 (and earlier 7.x kernels) kernel panic when using cdrecord
after 1-10 MB written.  Same hardware worked with 6.2.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.cdrecord -v speed=2 dev=1,0,0 xxx.iso


Actual Results:  Kernel panic: Aiee, killing interrupt handler!

System frozen one screen page of call trace visible; will attempt to add as
attachment

Additional info:
Comment 1 Need Real Name 2002-03-26 19:03:44 EST
Created attachment 50704 [details]
Trace on screen after crash
Comment 2 Bugzilla owner 2004-09-30 11:39:28 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.